Bug 511584 - FTBFS 389-ds-base-1.2.1-1.fc12
FTBFS 389-ds-base-1.2.1-1.fc12
Product: Fedora
Classification: Fedora
Component: 389-ds-base (Show other bugs)
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Rich Megginson
Fedora Extras Quality Assurance
: screened
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
Reported: 2009-07-14 23:27 EDT by FTBFS
Modified: 2011-04-25 19:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-17 12:16:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
root.log (406.03 KB, text/plain)
2009-07-14 23:27 EDT, FTBFS
no flags Details
build.log (21 bytes, text/plain)
2009-07-14 23:27 EDT, FTBFS
no flags Details
mock.log (325.15 KB, text/plain)
2009-07-14 23:27 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:27:48 EDT
389-ds-base-1.2.1-1.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:27:51 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:27:54 EDT
Created attachment 352603 [details]

root.log for x86_64
Comment 3 FTBFS 2009-07-14 23:27:55 EDT
Created attachment 352604 [details]

build.log for x86_64
Comment 4 FTBFS 2009-07-14 23:27:56 EDT
Created attachment 352605 [details]

mock.log for x86_64
Comment 5 Rich Megginson 2009-07-15 10:33:42 EDT
This looks like some sort of mock/yum failure, not related to the package:

  File "/usr/lib/python2.6/site-packages/urlgrabber/grabber.py", line 1259, in _do_grab
    os.utime(self.filename, (modified_stamp, modified_stamp))
OSError: [Errno 2] No such file or directory: '/var/lib/mock/fedora-development-x86_64-389-ds-base-1.2.1-1.fc12.src.rpm/root/var/cache/yum/fedora/packages/binutils-'

What should I do with this bug?  Mark it as CLOSED/TRYAGAIN later?
Comment 6 Matt Domsch 2009-07-17 12:16:24 EDT
This was a build system failure, not a package bug.  I apologize.

Note You need to log in before you can comment on or make changes to this bug.